# Final Project


##What?

A proposal for an online accessible *open-source material archive with DIY recipes for renewable and biocompostable (or recycled) materials for designers*. It is based on the knowledge collected and created in and around the Fabricademy network, and builds upon the (physical) Material Archive at Textile Lab Waag that was realised by Cecilia Raspanti, Maria Viftrup and others in 2016-2017.

A selection of 25 biofabricated materials is already documented and forms a suggested "starter archive" for anyone who would like to build their own physical archive with samples. Building the basic archive will teach you the foundational techniques that most other recipes will build upon, and require you to collect the basic tools and ingredients you will need.

###Archive starter
Intro intro intro



| Nr  |  Title          |  Price  |       Form      | Link  |
|-----|-----------------|---------|--------------------------|--------|
| 1 | Biofoam (sheet) | € 0,50 | Sheet | [Recipe](../files/recipes/biofoam.md) |
| 2 | Biofoil Extra Flexible | € 0,00 | Foil | [Recipe](../files/recipes/biofoam.md) |
| 3 | Name | € 0,00 | Form | [Recipe](../files/recipes/FILENAME.md) |
| 4 | Name | € 0,00 | Form | [Recipe](../files/recipes/FILENAME.md) |
| 5 | Name | € 0,00 | Form | [Recipe](../files/recipes/FILENAME.md) |
| 6 | Name | € 0,00 | Form | [Recipe](../files/recipes/FILENAME.md) |
| 7 | Name | € 0,00 | Form | [Recipe](../files/recipes/FILENAME.md) |
| 8 | Name | € 0,00 | Form | [Recipe](../files/recipes/FILENAME.md) |
| 9 | Name | € 0,00 | Form | [Recipe](../files/recipes/FILENAME.md) |
| 10| Name | € 0,00 | Form | [Recipe](../files/recipes/FILENAME.md) |
| 11| Name | € 0,00 | Form | [Recipe](../files/recipes/FILENAME.md) |
| 12 | Name | € 0,00 | Form | [Recipe](../files/recipes/FILENAME.md) |
| 13 | Name | € 0,00 | Form | [Recipe](../files/recipes/FILENAME.md) |
| 14 | Name | € 0,00 | Form | [Recipe](../files/recipes/FILENAME.md) |
| 15 | Name | € 0,00 | Form | [Recipe](../files/recipes/FILENAME.md) |
| 16 | Name | € 0,00 | Form | [Recipe](../files/recipes/FILENAME.md) |
| 17 | Name | € 0,00 | Form | [Recipe](../files/recipes/FILENAME.md) |
| 18 | Name | € 0,00 | Form | [Recipe](../files/recipes/FILENAME.md) |
| 19 | Name | € 0,00 | Form | [Recipe](../files/recipes/FILENAME.md) |
| 20| Name | € 0,00 | Form | [Recipe](../files/recipes/FILENAME.md) |
| 21| Name | € 0,00 | Form | [Recipe](../files/recipes/FILENAME.md) |
| 22 | Name | € 0,00 | Form | [Recipe](../files/recipes/FILENAME.md) |
| 23 | Name | € 0,00 | Form | [Recipe](../files/recipes/FILENAME.md) |
| 24 | Name | € 0,00 | Form | [Recipe](../files/recipes/FILENAME.md) |
| 25 | Name | € 0,00 | Form | [Recipe](../files/recipes/FILENAME.md) |


##Why?

- sustainability
- nuance: no perfect material but let's collect information
- not mystifying
- but also not simplifying
- technique is half the work
- thorough documentation and referencing highlighted
- thorough and feedback system by committed peers
- local specificity
- cultural/historical perspective incl contestations
- including technical and sensory specifics
- tactile / sound demo often lacking but very necessary


##How?


##For Who?

The recipes in the archive are accessible to anyone with a device that has a browser and an internet connection. 


Anyone dedicated to biofabricating materials and some experience in at least one of the processes can submit a recipe manually. If the recipe is thoroughly researched, the person can join as a contributor and get a log-in account. 




##References


##Process


##Future steps




-------------


## Research

- sensory description system
- technical qualities
- raw vs. made
- physical form
- organic vs. inorganic
- criteria

## Definitions

- Abundance-aware (local physical archive only from locally abundant materials)
- Circular
- Plant-based/vegan if possible
- Cruelty free
- Non-toxic
- Contested
- Biobased, biodegradable, biocompostable
- Open-source (we know how it's made)

## Decisions

- color comes from somewhere too: no added colors
- until we know how synthetic food coloring is made, no food coloring
- color is a material
- stuff that is grown in a controlled environment is also "made"
- physical selection should show variation in *physical forms*, and show the main ingredient types we know to use to biofabricate.
- physical selection is made in such a way to also demonstrate a variety in textures and sensory qualities
- recipes should include pointers for drying/curing
- recycling or upcycling also has a place in the archive
- we don't use food unless it's considered waste (e.g. onion skins, egg shells, overripe mangos from the market). So no fresh berries for dye.

## Local archive

- Every new  entry is a variation on an existing one
- A variation can only entail _one change_ at a time (don't change both the additive and the curing process).
- Reason for the variation is stated (e.g. local tap water is too alkaline so we use mineral water, wanted a more flexible biosilicon).
- Shows relationships between the samples (network)?

### Local recipe should include

- ingredients 
- utensils
- process
- drying tips/tricks
- pros and cons/concerns/contestations/question marks
- potential health hazards
- estimated cost and vendors
- technical qualities (e.g. water/heat/light proof?)

## Digital archive

- Includes all information except hyperlocal info
- A new entry is made when the recipe is changed to the extent that the qualities of the material change and the sensory descriptions do not match the resulting material anymore.
- The criterium of being locally abundant does not apply here.
- Entries should state where an ingredient is grown/sourced.
- Entries should state how long it takes for an ingredient to renew itself. 
- Entries should state the cultural and/or intellectual history of the material (including references or further reading)
- Entries should describe the sensory qualities of any material (because this is lost in digitization)
- Entries contain a video/gif for sound and haptic info

### Keep options open for

- info about technical material tests
- chemical interactions etc
- techniques, case studies, applications
- peer reviewing/upvoting
- section for techniques
- section for open-source tooling


## Typologies

Made vs raw....Not very specific. Also raw seems like it's just there. Nothing is ever just there. Made could be:

- extracted
- cooked
- grown
- knotted, tied or woven
- modified (chemically)
- chemically connected or combined (e.g. glued)
- mechanically connected or combined
- eroded
- encapsulated
- pressed or flattened

Alternatives: 
- ingredient vs. result
- ingredient vs. outcome
- ingredient vs. semi-product/material vs. processed "bewerking"
- singular vs. processed
- singular vs. connected through processes and techniques

None of them really work! Is something ever really singular? Is something EVER really from scratch? Maybe ingredient > material is the better so far. 

- matter vs. material
- substance vs. material
- matter vs. culture ;-P hehehe

**Or maybe fivefold:** 

1. matter (the substance) 
1. techne (the craft, "thick") 
1. technik (the abstract rules, "hard"). 
1. doxa
1. episteme

Where techne is being able to do it well to be able realise it and technik might be seen as the hard science behind it (the chemistry for example). And doxa could be the denominator for how we normally relate to it, related to its functions (like we'd call something biosilicone but it's not silicone, or kombucha leather, but it's strictly speaking not "leather" but it helps us understand each other in common terms. 

And episteme, or understanding would be the holistic understanding of all of those, including culturally/historically/politically. 

## Materials

| Qty |  Description    |  Price  |           Link           | Notes  |
|-----|-----------------|---------|--------------------------|--------|
| 1   | Material one    |  22.00 $| http://amazon.com/test   |    Order many    |
| 1   | Material two    |  22.00 $| http://amazon.com/test   |        |
| 1   | Material three  |  22.00 $| http://amazon.com/test   |        |
| 1   | Material five   |  22.00 $| http://amazon.com/test   |        |
| 1   | Material eight  |  22.00 $| http://amazon.com/test   |        |
| 1   | Material twelve |  22.00 $| http://amazon.com/test   |        |
| 1   | Material eleven |  22.00 $| http://amazon.com/test   |        |

## Useful links

- [Jekyll](http://jekyll.org)
- [Google](http://google.com)
- [Markdown](https://en.wikipedia.org/wiki/Markdown)


## Code Example

Use the three backticks to separate code.

```
// the setup function runs once when you press reset or power the board
void setup() {
  // initialize digital pin LED_BUILTIN as an output.
  pinMode(LED_BUILTIN, OUTPUT);
}

// the loop function runs over and over again forever
void loop() {
  digitalWrite(LED_BUILTIN, HIGH);   // turn the LED on (HIGH is the voltage level)
  delay(1000);                       // wait for a second
  digitalWrite(LED_BUILTIN, LOW);    // turn the LED off by making the voltage LOW
  delay(1000);                       // wait for a second
}
```


## Gallery

![](../images/sample-photo.jpg)

## Video

### From Vimeo

<iframe src="https://player.vimeo.com/video/10048961" width="640" height="480" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
<p><a href="https://vimeo.com/10048961">Sound Waves</a> from <a href="https://vimeo.com/radarboy">George Gally (Radarboy)</a> on <a href="https://vimeo.com">Vimeo</a>.</p>

### From Youtube

<iframe width="560" height="315" src="https://www.youtube.com/embed/jjNgJFemlC4" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>

## 3D Models

<div class="sketchfab-embed-wrapper"><iframe width="640" height="480" src="https://sketchfab.com/models/658c8f8a2f3042c3ad7bdedd83f1c915/embed" frameborder="0" allow="autoplay; fullscreen; vr" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>

<p style="font-size: 13px; font-weight: normal; margin: 5px; color: #4A4A4A;">
    <a href="https://sketchfab.com/models/658c8f8a2f3042c3ad7bdedd83f1c915?utm_medium=embed&utm_source=website&utm_campaign=share-popup" target="_blank" style="font-weight: bold; color: #1CAAD9;">Dita&#39;s Gown</a>
    by <a href="https://sketchfab.com/francisbitontistudio?utm_medium=embed&utm_source=website&utm_campaign=share-popup" target="_blank" style="font-weight: bold; color: #1CAAD9;">Francis Bitonti Studio</a>
    on <a href="https://sketchfab.com?utm_medium=embed&utm_source=website&utm_campaign=share-popup" target="_blank" style="font-weight: bold; color: #1CAAD9;">Sketchfab</a>
</p>
</div>